<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>date</title>
</head>
<body>
    <script>

        function getSecondsToTomorrow() {
            let tomorrow = new Date(2019, 5, 24);
            let milliseconds = tomorrow.getTime() - Date.now();

            let hours = Math.ceil(milliseconds / 1000 / 60 / 60);
            let minutes = Math.ceil(milliseconds / 1000 / 60);
            let seconds = math.ceil(milliseconds / 1000)
            console.log(tomorrow.getTime())
            return {
                hours,
                minutes,
                seconds
            }
        }

        console.log(getSecondsToTomorrow());
    </script>
</body>
</html>